@charset "utf-8";

html {
	background: #fff;
}

main {
	padding: 40px 0 120px;
}

h2 {
	position: relative;
	margin-bottom: 13px;
	padding-bottom: 10px;
	color: #001654;
	font-size: 3.8rem;
	font-weight: bold;
	text-align: left;
	line-height: 1.25;
}

section.main {
	display: none;
}

.mainbanner {
	margin-bottom: 30px;
}

.mainbanner img {
	max-width: 100%;
	height: auto;
}

.mainvisual {
	margin-bottom: 30px;
}

.mainvisual img {
	max-width: 100%;
	height: auto;
}

.banar {
	margin-bottom: 30px;
}

.banar img {
	width: 100%;
	height: auto;
}

.information:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.information > section {
	float: left;
	width: calc((100% - 28px) / 2);
	min-height: 326px;
	margin-right: 28px;
	background: #fff;
}

.information > section:last-of-type {
	margin-right: 0;
}

.information .cominfo a {
	display: block;
	position: relative;
	height: 100%;
	padding: 30px 30px 30px 0;
	background: url("/assets/images/top/bg_cominfo.jpg") no-repeat 0 bottom;
	color: #;
	background-size: cover;
}

.titlearea {
	border-left: 5px solid #f49d3a;
	padding: 0 0 0 20px;
}

.titlearea h2 span::after {
	content: "";
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-right: 2px solid #021654;
	border-top: 2px solid #021654;
	transform: rotate(45deg);
	margin-left: 10px;
	top: -7px;
}

.titlearea h2 + p {
	font-size: 1.8rem;
	font-weight: 600;
}

.titlearea h2 + p span {
	position: relative;
}

.titlearea h2 + p span::after {
	content: "";
	position: absolute;
	top: -15px;
	left: 0;
	width: 100%;
	height: 1px;
	margin-left: 0;
	background: rgba(0, 0, 0, .7);
}

.information .cominfo ul {
	margin: 20px 0 0 25px;
}

.information .cominfo ul li + li {
	margin-top: 15px;
}

.information .cominfo ul li .tag {
	font-size: 1.9rem;
	color: #fff;
	font-weight: 500;
	background: #666;
	width: 130px;
	display: inline-block;
	text-align: center;
	padding: 5px 0;
	font-family: 'Roboto', sans-serif;
}

.information .cominfo ul li .tag.-institution {
	background: #e50150;
}

.information .cominfo ul li .tag.-business {
	background: #F59D3B;
}

.information .cominfo ul li .tag.-public {
	background: #42B153;
}

.information .news {
	padding: 30px 40px 15px;
}

.information .news h2 {
	margin-bottom: 20px;
	padding-bottom: 0;
	color: #E67504;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.information .news h2:after {
	content: none;
}

.information .news li {
	border-bottom: 1px solid #d9d9d9;
}

.information .news li a {
	display: block;
	padding: 8px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.information .news time {
	display: inline-block;
	width: 6em;
	color: #999;
}

.information .more {
	margin-top: 10px;
	text-align: center;
}

.information .more a {
	position: relative;
	padding-right: 47px;
	color: #124674;
	font-family: 'Roboto', sans-serif;
	font-size: 3rem;
	font-weight: 700;
}

.information .more a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url("/assets/images/i_ar_blue.png");
	background-size: cover;
}

.category {
	margin-top: 28px;
}

.category:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.category > section {
	float: left;
	width: calc((100% - 56px) / 3);
	min-height: 280px;
	margin-right: 28px;
	background: #fff;
}

.category > section:last-of-type {
	margin-right: 0;
}

.category > section > a {
	display: block;
	position: relative;
	height: 100%;
	padding: 30px 0 15px;
}

.category > section h2 + p {
	font-size: 1.8rem;
}

.category .business a {
	background: url("/assets/images/top/bg_business.jpg") no-repeat;
	background-size: cover;
}

.category .institution a {
	background: url("/assets/images/top/bg_institution.jpg") no-repeat;
	background-size: cover;
}

.category .public a {
	background: url("/assets/images/top/bg_public.jpg") no-repeat;
	background-size: cover;
}

.support {
	margin-top: 28px;
}

.support:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.support section {
	float: left;
	width: calc((100% - 28px) / 2);
	min-height: 300px;
	margin-right: 28px;
}

.support section:last-of-type {
	margin-right: 0;
}

.support section a {
	display: block;
	position: relative;
	height: 100%;
	color: #fff;
}

.system a {
	display: block;
	height: 100%;
	padding: 30px 0 15px;
	background: url("/assets/images/top/bg_onestop.jpg") no-repeat;
	background-size: cover;
	position: relative;
}

.system h2 + p {
	font-family: 'Roboto', sans-serif;
	font-size: 2.2rem;
	font-weight: 500;
}

.support .reference {
	background: #fff;
}

.support .reference img {
	width: 100%;
	height: auto;
}

.ksg_lab {
	margin-top: 28px;
}

.ksg_lab:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.ksg_lab section {
	float: left;
	width: 100%;
	min-height: 300px;
	margin-right: 28px;
}

.ksg_lab section:last-of-type {
	margin-right: 0;
}

.ksg_lab section a {
	display: block;
	position: relative;
	height: 100%;
	color: #fff;
}

.ksg_lab section a:after {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 28px;
	height: 28px;
	background: url("/assets/images/i_ar.png");
	background-size: cover;
}

.closeup {
	margin-top: 28px;
}

.closeup:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.closeup .movie,
.closeup .casestudy,
.system {
	float: left;
	width: calc((100% - 28px) / 2);
	min-height: 388px;
}

.closeup .casestudy,
.system {
	min-height: 300px;
}

.system {
	float: right;
}

.closeup .movie {
	margin-right: 28px;
	background: #000;
}

.closeup .movie video {
	position: relative;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	object-fit: cover;
}

.closeup .casestudy {
	background: #fff;
	margin-left: 0;
}

.closeup .casestudy a {
	display: block;
	position: relative;
	height: 100%;
	padding: 30px 0 15px;
	background: url("/assets/images/top/bg_ksg_lab.jpg") no-repeat;
	background-size: cover;
}

.closeup .casestudy h2 + p {
	font-size: 1.8rem;
}

.example {
	margin-top: 28px;
}

.example ul:after {
	position: relative;
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.example ul > li {
	position: relative;
	float: left;
	width: calc((100% - 84px) / 4);
	min-height: 300px;
	margin-right: 28px;
	display: flex;
	flex-direction: column;
	transition: .5s;
}

.example ul > li:hover {
	opacity: 0.6;
}
.example .clip-path {
	background: #fff;
	padding: 25px 15px 15px;
	clip-path: polygon(0% 0%, 90% 0, 100% 5%, 100% 100%, 0% 100%);
}
.example .shadow {
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.3));
}
.example ul > li:last-of-type {
	margin-right: 0;
}

.example ul > li .card {
	clip-path: polygon(0% 0%, 90% 0, 100% 5%, 100% 100%, 0% 100%);
	background: #021654;
	padding: 1px;
}

.example ul > li a {
	display: flex;
	flex-direction: column;
	clip-path: polygon(0% 0%, 90% 0, 100% 5%, 100% 100%, 0% 100%);
	background: #fff;
}

.example ul > li a:hover {
	opacity: 1;
}
.example ul > li a figure {
	order: 2;
}

.example ul > li a .outline {
	order: 1;
}

.example ul > li a figure {
	overflow: hidden;
}

.example ul > li a figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	aspect-ratio: 16 / 9;
}

.example ul > li .property:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.example ul > li .property .expcat {
	width: 105px;
	float: left;
	text-align: center;
	background: #666;
	color: #fff;
	font-weight: 600;
	border: 1px solid #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0 10px;
}

.example ul > li.bus .property .expcat {
	background: #F59D3B;
}

.example ul > li.ins .property .expcat {
	background: #E50150;
}

.example ul > li.pub .property .expcat {
	background: #42B153;
}

.example ul > li .expno {
	position: absolute;
	display: inline-block;
	color: #021654;
	font-weight: 600;
	text-align: center;
	background: #fff;
	z-index: 5;
	top: 15px;
	left: 30px;
	padding: 0 10px;
}

.example ul > li .property {
	position: absolute;
	top: 13px;
	right: 55px;
	z-index: 3;
	padding-right: 10px;
	background: #fff;
}

.example ul > li .client {
	height: calc(100% - 35px);
	padding: 20px 20px 10px;
}

.example ul > li .client h3 {
	padding-bottom: 10px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.25;
	color: #021654;
}

.example ul > li .client h3 span {
	display: block;
	margin-bottom: 5px;
	font-size: 1.8rem;
	color: rgba(255, 255, 255, .7);
}

.example ul > li .client h3:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 8px;
	height: 8px;
	top: -1px;
	margin-left: 5px;
	border-right: 2px solid #021654;
	border-top: 2px solid #021654;
	transform: rotate(45deg);
}

.example ul > li .client p {
	color: #021654;
	font-weight: 600;
	text-decoration: underline;
}

.example .more {
	padding: 60px 0;
	text-align: center;
}

.example .more a {
	position: relative;
	padding-right: 47px;
	color: #124674;
	font-family: 'Roboto', sans-serif;
	font-size: 3rem;
	font-weight: 700;
}

.example .more a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	background: url("/assets/images/i_ar_blue.png");
	background-size: cover;
}

.contact {
	margin-top: 28px;
}

.contact ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.contact ul > li {
	float: left;
	width: calc((100% - 28px) / 2);
	margin-right: 28px;
	background: #fff;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.25;
}

.contact ul > li:last-of-type {
	margin-right: 0;
}

.contact ul > li a {
	display: block;
	position: relative;
	height: 100%;
	padding: 50px 60px 50px 30px;
	background: #001654;
	color: #fff;
	text-align: center;
}

.contact ul > li a:after {
	content: "";
	position: relative;
	display: inline-block;
	top: -5px;
	margin-left: 15px;
	width: 10px;
	height: 10px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	transform: rotate(45deg);
}

.img-ksglab img {
	width: 160px;
}

.titlearea h2.img-ksglab span::after {
	top: 1px;
}

.youtube {
	padding: 20px 0;
	background: #eaeef9;
}

.youtube a {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: bold;
	color: #001654;
}

.youtube img {
	width: auto;
	height: 30px;
}

.youtube span {
	position: relative;
	display: block;
	margin-left: 20px;
}

@media (max-width: 767px) {
	main {
		padding: 30px 0 70px;
	}

	h2 {
		margin-bottom: 7px;
		padding-bottom: 5px;
		font-size: 2rem;
	}

	h2:after {
		width: 20px;
	}

	.titlearea h2 + p span::after {
		top: -8px;
	}

	.titlearea h2 span::after {
		top: -2px;
	}

	.titlearea h2 span img {
		width: 50%;
		height: auto;
	}

	.titlearea {
		padding: 0 0 0 13px;
	}

	.banar {
		margin-bottom: 15px;
	}

	.information > section {
		float: none;
		width: auto;
		min-height: initial;
		min-height: auto;
		margin-right: 0;
	}

	.information .cominfo a {
		height: 200px;
		padding: 15px;
	}

	.information .cominfo h2 + p {
		font-size: 1.1rem;
	}

	.information .cominfo ul {
		margin: 10px 0 0 5px;
	}

	.information .cominfo ul li .tag {
		font-size: 1.4rem;
	}

	.information .cominfo ul li + li {
		margin-top: 5px;
	}

	.information .news {
		margin-top: 15px;
		padding: 10px 15px 15px;
	}

	.information .more a {
		padding-right: 37px;
		font-size: 2rem;
	}

	.information .more a:after {
		width: 24px;
		height: 24px;
		margin-top: -12px;
	}

	.information .cominfo ul {
		margin: 10px 0 0 5px;
	}

	.category {
		margin-top: 0;
	}

	.category > section {
		float: none;
		width: auto;
		min-height: initial;
		min-height: auto;
		margin: 15px 0 0;
	}

	.category > section > a {
		height: 125px;
		padding: 15px;
	}

	.category > section > a:after {
		bottom: 15px;
		right: 15px;
	}

	.category > section h2 + p {
		font-size: 1rem;
	}


	.support {
		margin-top: 15px;
	}

	.support section {
		width: calc((100% - 15px) / 2);
		min-height: 160px;
		margin-right: 15px;
	}

	.support section a:after {
		bottom: 15px;
		right: 15px;
	}

	.support .reference {
		margin-top: 15px;
	}

	.support .reference,
	.system {
		float: none;
		width: auto;
		margin-right: 0;
	}

	.system a {
		min-height: 160px;
		padding: 15px;
	}

	.system h2 + p {
		font-size: 1.1rem;
	}

	.ksg_lab {
		margin-top: 15px;
	}

	.ksg_lab section {
		width: 100%;
		min-height: 160px;
		margin-right: 15px;
	}

	.ksg_lab section a:after {
		bottom: 15px;
		right: 15px;
	}

	.ksg_lab section img {
		width: 100%;
	}

	.closeup {
		margin-top: 15px;
	}

	.closeup .movie,
	.closeup .casestudy {
		float: none;
		width: auto;
		margin: 15px 0 0;
	}

	.closeup .casestudy,
	.system {
		min-height: 160px;
	}

	.closeup .movie {
		margin: 0 0 15px;
	}

	.closeup .movie video {
		display: block;
		position: static;
		transform: translateY(0);
	}

	.closeup .casestudy a {
		min-height: 160px;
		padding: 15px;
	}

	.closeup .casestudy a:after {
		bottom: 15px;
		right: 15px;
	}

	.closeup .casestudy h2 + p {
		font-size: 1rem;
	}

	.system {
		margin-top: 15px;
	}

	.system a:after {
		bottom: 15px;
		right: 15px;
	}

	.example {
		margin-top: 30px;
	}

	.example ul > li {
		width: 100%;
		margin: 15px 15px 0 0;
		background: #fff;
	}

	.example ul > li .expno {
		font-size: 1.4rem;
	}

	.example ul > li:nth-of-type(1),
	.example ul > li:nth-of-type(2) {
		margin-top: 0;
	}

	.example ul > li:nth-of-type(2n) {
		margin-right: 0;
	}

	.example ul > li:nth-of-type(n + 2) {
		margin-top: 20px;
	}

	.example ul > li a figure {
		height: 45vw;
	}

	.example ul > li a:after {
		bottom: 15px;
		right: 15px;
	}
	.example ul > li .property {
    padding: 0 10px;
		right: 77px;
	}
	.example ul > li .property .expno,
	.example ul > li .property .expcat {
		height: 24px;
		line-height: 24px;
	}

	.example ul > li .property .expcat {
		font-size: 1.4rem;
		letter-spacing: .5px;
	}

	.example ul > li .client {
		height: calc(100% - 18px);
		padding: 35px 15px 15px;
	}

	.example ul > li .client h3 {
		padding-bottom: 5px;
		font-size: 1.8rem;
	}

	.example ul > li .client h3 span {
		margin-bottom: 2.5px;
		font-size: 1.4rem;
	}

	.example ul > li .client p {
		bottom: 10px;
		left: 15px;
		font-size: 1.4rem;
	}

	.example .more {
		padding: 20px 0 27px;
	}

	.example .more a {
		padding-right: 37px;
	}

	.contact {
		margin-top: 35px;
	}

	.contact ul > li {
		float: none;
		width: auto;
		margin: 15px 0 0;
		font-size: 1.5rem;
	}

	.contact ul > li:first-of-type {
		margin-top: 0;
	}

	.contact ul > li a {
		padding: 25px 15px;
		background-size: 15px;
	}

	.contact ul > li a:after {
		top: 0;
		margin-left: 5px;
	}

	.example ul > li#list_nagoya-kanko a:after {
		bottom: 26px;
	}

	.youtube {
		padding: 10px;
	}

	.youtube a {
		justify-content: flex-start;
		font-size: 12px;
	}

	.youtube img {
		height: 20px;
	}

	.youtube span {
		margin-left: 10px;
	}
}
